body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#corpo{
 	background-image:url(../img/corpo.jpg);
	background-repeat:no-repeat;
	width:786px;
	height:540px;
}


#corpoMCH{
 	background-image:url(../img/corpoMCH.jpg);
	background-repeat:no-repeat;
	width:786px;
	height:540px;
}


#caschetto {
	position: absolute;
	left: 4px;
	top: 45px;
	width: 64px;
	height: 74px;
	z-index:90;
	
}

#indice {
	width: 75px;
	height: 86px;
	position: absolute;
	left: 1px;
	top: 449px;
	cursor:pointer;
}

#contenuti {
	position:relative;
	top:88px;
	width: 766px;
	height: 381px;
	background-color: #E7E7E7;
	margin-left: 10px;
	margin-right: 10px;
}


#titolo_modulo {
	position:absolute;
	top:52px;
	left:353px;	
	width: 435px;
	height: 18px;
	font-weight: bold;
	font-size: 13px;
	color: #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
}

#titolo_unita {
	position:absolute;
	top:68px;
	left:353px;	
	width: 435px;
	height: 17px;
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}



#leggi_testo{
	position:absolute;
	top:475px;
	left:101px;
	width: 47px;
	height: 59px;
}

#appro{
	position:absolute;
	top:475px;
	left:180px;
	width: 47px;
	height: 59px;
	cursor:pointer;
}

#glossario{
	position:absolute;
	top:475px;
	left:252px;
	width: 47px;
	height: 59px;
	cursor:pointer;
}

#credits{
	position:absolute;
	top:475px;
	left:549px;
	width: 47px;
	height: 59px;
}

#aiuto{
	position:absolute;
	top:475px;
	left:630px;
	width: 47px;
	height: 59px;
	cursor:pointer;
}

#esci{
	position:absolute;
	top:475px;
	left:708px;
	width: 47px;
	height: 59px;
	cursor:pointer;
}

#testo {
	position:relative;
	left:10px;
	top:15px;
	width:330px;
	height:335px !important;
	height:345px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	font-size: 12px;
	color: #00529C;
	padding-left: 10px;
	padding-top: 25px;
	
	
}

#img {
	position:relative;
	left:30px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	font-size: 12px;
	color: #00529C;
	padding-left: 10px;
	padding-top: 10px;
	height: 365px !important;
	height: 375px;
	width: 380px;
}


.menuarea{
	background-image:url(../img/indice_base.gif);
	background-repeat:no-repeat;
	position:absolute; 
	left:20px; 
	top: 77px; 
	width: 314px; 
	height: 377px;
	z-index:2; 
	visibility: hidden;
}

#menuFrame{
	position:relative;
	top:17px;
	left:20px;
}

#bottoneSinistra{
	position:absolute; 
	left:359px; 
	top:472px; 
	width:20; 
	height:30;
}

#bottoneDestra{
	position:absolute; 
	left:450px; 
	top:472px; 
	width:20; 
	height:30;
}


#ciccio{
	position:absolute; 
	left:409px; 
	top:475px; 
	width:20; 
	height:30;	
	z-index:99;
	font-family:Arial;
	color:#DFF5AA
}

#avanti{
	position:absolute; 
	left:450px; 
	top:472px; 
	width:20; 
	height:30; 
	z-index:90; 
	visibility:hidden;
}

#avanti_{
	position:absolute; 
	left:450px; 
	top:472px; 
	width:20; 
	height:30; 
	z-index:80; 
	visibility:visible;
}

#infoTesto{
	 width: 500px; 
	 position: relative; 
	 left: 205px; 
	 top: 100px; 
	 color: rgb(63, 64, 55); 
	 font-family: Arial; 
	 font-size: 13px; 
	 z-index: 1; 
}

#domandaTesto{ 
	width: 500px; 
	position: absolute; 
	top: 180px; 
	color: rgb(63, 64, 55); 
	left: 225px; 
	font-family: Arial; 
	font-size: 13px;
}

#select11{
	position:absolute;
	top:177px;
	left:10px;
	font-family:Arial;
	font-size:13px;
	cursor:pointer;
	width:766px;
	height:41px;
	margin-bottom:2px;
	background-image:url(../img/MCHrispostaOff.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
}

#select12{
	position:absolute;
	top:222px;
	left:10px;
	font-family:Arial;
	font-size:13px;
	cursor:pointer;
	width:766px;
	height:41px;
	margin-bottom:2px;
	background-image:url(../img/MCHrispostaOff.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
}

#select13{
	position:absolute;
	top:267px;
	left:10px;
	font-family:Arial;
	font-size:13px;
	cursor:pointer;
	width:766px;
	height:41px;
	margin-bottom:2px;
	background-image:url(../img/MCHrispostaOff.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
}


INPUT{
 position:absolute;
 top:426px;
 left:633px;
 
}
